.dispo-grid {
  display: grid;

  input[type="checkbox"] {
    display: block;
    height: 1.5rem;
    width: 100%;
  }
}


.grid-cols-14 {
  grid-template-columns: repeat(1, minmax(0, 1fr));

  @media screen and (min-width: 768px) {
    grid-template-columns: repeat(14, minmax(0, 1fr));
  }
}
